troops = {
--USAF Squadrons
    troop('Section Break', _('*USAF SQUADRONS*'), 'usaf_f15.png'),
    troop('1st Fighter Squad.', _("1st FS Fightin' Furies (F-15 1984-2006)"), '1FS.png'),
    troop('1st Fighter Squadron', _('1st Fighter Squad (Alt)'), '1st_FS_1.png'),
    troop('2d Fighter Squad.', _('2d FS American Beagles (F-15 1984-2010)'), '2FS.png'),
    troop('2d Fighter Squad.', _('2d Fighter Squad.'), '2d_FS.png'),
    troop('2d Fighter Squadron', _('2d Fighter Squad (Alt)'), '2d_FS_1.png'),
    troop('2d Fighter Squad', _('2d Fighter Squad (Eagle)'), '2d_FS_Eagle.png'),
    troop('2d Fighter Squadron', _('2d Fighter Squad (Eagle 1)'), '2d_FS_Eagle_1.png'),
    troop('5th Fighter Squad.', _("5th FIS Spittin' Kittens (F-15 1984-1988)"), '5FIS.png'),
    troop('5th Fighter Interceptor Squad', _('5th Fighter Interceptor Squad'), '5th_FIS.png'),
    troop('7th Fighter Squad.', _('7th TFS Screaming Demons (F-15 1977-1991)'), '7TFS.png'),
    troop('7th Fighter Squad.', _('7th FS Screaming Demons (F-22 2008+)'), '7FS.png'),
    troop('7th Fighter Squad.', _('7th Fighter Squad.'), '7th_FS.png'),
    troop('8th Fighter Squad.', _('8th TFS Black Sheep (F-15 1978-1992)'), '8TFS.png'),
    troop('8th Fighter Squad.', _('8th Fighter Squad.'), '8th_FS.png'),
    troop('8th Fighter Squad.', _('8th FS Black Sheep (F-22 2009-2011)'), '8FS.png'),
    troop('9th Fighter Squad.', _('9th TFS Flying Knights (F-15 1978-1992)'), '9TFS.png'),
    troop('9th Fighter Squad.', _('9th Fighter Squad.'), '9th_FS.png'),
    troop('12th Fighter Squad.', _('12th FS Dirty Dozen (F-15 1980-2008)'), '12FS.png'),
    troop('12th Fighter Squad', _('12th Fighter Squad'), '12th_FS.png'),
    troop('12th Fighter Squad Alt', _('12th Fighter Squad Alt'), '12th_FS_1.png'),
    troop('12th Fighter Squad Alt 2', _('12th Fighter Squad Alt 2'), '12th_EFS.png'),
    troop('12th Fighter Squad.', _('12th Fighter Squad (Eagle)'), '12th_FS_Eagle_Driver.png'),
    troop('18th Fighter Squad.', _('18th Tactical Fighter Sqn. (A-10 1982-1991)'), '18TFS.png'),
    troop('19th Fighter Squad.', _('19th FS Fighting Gamecocks (F-15/F-22)'), '19FS.png'),
    troop('19th Fighter Squad.', _('19th Fighter Squad'), '19th_FS.png'),
    troop('19th Fighter Squad_1', _('19th Fighter Squad (Alt)'), '19th_FS_1.png'),
    troop('12th Fighter Squad', _('19th Fighter Squad (Eagle)'), '19th_FS_Eagle.png'),
    troop('12th Fighter Squadr.', _('19th Fighter Squad (Eagle 1)'), '19th_FS_Eagle_1.png'),
    troop('20th Special Ops Squad.', _('20th Special Operations Sqn. (UH-1)'), '20SOS.png'),	
    troop('22d Fighter Squad.', _('22d FS Stingers (F-15/F-16)'), '22FS.png'),
    troop('22d Fighter Squad', _('22d Fighter Squad'), '22d_FS.png'),
    troop('22d Fighter Squad.', _('22d Fighter Squad (Eagle)'), '22d_TFS_Eagle.png'),
    troop('25th Fighter Squad.', _('25th FS Assam Draggins (A-10)'), '25FS.png'),
    troop('25th Fighter Squad.', _('25th Fighter Squad.'), '25th_FS.png'),
    troop('25th Fighter Squad. CSAR', _('25th Fighter Squad. CSAR'), '25th_CSAR.png'),
    troop('26th Aggressor Squad', _('26th Aggressor Squadron'), '26th_AGRS.png'),
    troop('27th Fighter Squad.', _("27th FS Fightin' Eagles (F-15/F-22)"), '27FS.png'),	--orig w/ new patch
    troop('27th Fighter Squad.', _('27th Fighter Squad.'), '27th_FS.png'),
    troop('27th Fighter Squad', _('27th Fighter Squad (Eagle)'), '27th_FS_Eagle.png'),
    troop('32d Fighter Squad.', _('32d TFS Wolfhounds (F-15 1978-1994)'), '32TFS.png'),
    troop('32nd FS_1', _('32nd Fighter Squadron (Alt)'), '32d_FS_1.png'),
    troop('40th Flight Test Squad_1', _('40th Flight Test Squadron'), '40th_FLTS.png'),
    troop('43d Fighter Squad.', _('43d FS American Hornets (F-15/F-22)'), '43FS.png'),
    troop('44th Fighter Squad.', _('44th FS Vampires (F-15)'), '44FS.png'),
    troop('44th Fighter Squadr_C', _('44th Fighter Squad (Alt)'), '44th_FS_1.png'),
    troop('44th Fighter Squadron', _('44th Fighter Squad (NE 09)'), '44th_FS_NE09.png'),
    troop('44th Fighter Squadr', _('44th Fighter Squad (Eagle)'), '44th_FS_Eagle_1.png'),
    troop('44th Fighter Squadr.', _('44th Fighter Squad (Eagle 1)'), '44th_FS_Eagle1.png'),
    troop('44th Fighter Squad.', _('44th Fighter Squad (Eagle 2)'), '44th_FS_Eagle_Driver.png'),
    troop('44th Fighter Squadron_1', _('44th Fighter Squad (Eagle 3)'), '44th_FS_Eagle.png'),
    troop('44th FS AIM-7M Shooter_6', _('44th FS AIM-7M Shooter'), '44th_FS_AIM-7M_Shooter.png'),
    troop('47th Fighter Squad.', _('47th TFS Termites (A-10 1980-1992)'), '47TFS.png'),
    troop('47th Fighter Squad.', _('47th FS Termites (A-10 1992+)'), '47FS.png'),
    troop('47th Fighter Squad', _('47th Fighter Squad'), '47th_FS.png'),
    troop('47th Tactical Fighter Squad', _('47th Tactical Fighter Squad'), '47th_TFS.png'),
    troop('48th Fighter Squad.', _('48th FIS Tazlanglian Devils (F-15 1981-1991)'), '48FIS.png'),
    troop('48th Fighter Interceptor Squad_1', _('48th Fighter Interceptor Squadron'), '48th_FIS.png'),
    troop('53d Fighter Squad.', _('53d FS NATO Tigers (F-15 1977-1999)'), '53FS.png'),
    troop('53d Fighter Squad.', _('53d Fighter Squad'), '53d_FS.png'),
    troop('53d Fighter Squad', _('53d Fighter Squad (Eagle)'), '53rd_FS_Eagle_Driver.png'),
    troop('53d Fighter Squadr', _('53d Fighter Squad (Eagle 1)'), '53d_FS_Eagle.png'),
    troop('53d Fighter Squadr.', _('53d Fighter Squad (Eagle 2)'), '53d_Eagle_1.png'),
    troop('54th Fighter Squad.', _("54th FS Alaska's First Guardians (F-15 1987-2000)"), '54FS.png'),
    troop('54th Fighter Squad.', _('54th Fighter Squad.'), '54th_FS.png'),
    troop('54th Fighter Squad', _('54th Fighter Squad (Eagle)'), '54th_FS_Eagle.png'),
    troop('54th Fighter Squadr', _('54th Fighter Squad (Eagle 1)'), '54th_FS_Eagle2.png'),
    troop('57th Fighter Squad.', _('57th FIS Black Knights (F-15 1985-1995)'), '57FIS.png'),
    troop('57th Fighter Interceptor Squad_1', _('57th Fighter Interceptor Squad (Alt)'), '57th_FIS_1.png'),
    troop('58th Fighter Squad.', _('58th FS Gorillas (F-15/F-35)'), '58FS.png'),	--orig w/ new patch
    troop('58th Fighter Squad.', _('58th Fighter Squad.'), '58th_FS.png'),
    troop('58th Tactical Fighter Squad.', _('58th Tactical Fighter Squad.'), '58th_TFS.png'),
    troop('58th Fighter Squad', _('58th Fighter Squad (Eagle)'), '58th_FS_Eagle.png'),
    troop('59th Fighter Squad.', _('59th Fighter Squad.'), '59th_FS.png'),
    troop('59th Fighter Squad.', _('59th FS Golden Pride (F-15 1979-1999)'), '59FS.png'),	--orig w/ new patch
    troop('59th Tactical Fighter Squad.', _('59th Tactical Fighter Squad.'), '59th_TFS.png'),
    troop('59th Fighter Squad', _('59th Fighter Squad (Eagle)'), '59th_FS_Eagle.png'),
    troop('60th Fighter Squad.', _('60th FS Fighting Crows (F-15 1979-2009)'), '60FS.png'),	--orig w/ new patch
    troop('60th Fighter Squad.', _('60th Fighter Squad.'), '60th_FS-1.png'),
    troop('60th Tactical Fighter Squad.', _('60th Tactical Fighter Squad.'), '60th_FS.png'),
    troop('60th Fighter Squad', _('60th Fighter Squad (Eagle)'), '60th_FS_Eagle.png'),
    troop('65th Aggressor Squad.', _('65th Aggressor Sqn. (F-15)'), '65AGRS.png'),
    troop('65th Aggressor Squad.', _('65th Aggressor Sqn. (Cyrillic)'), '65AGRS_Ru.png'),
    troop('65th Aggressor Squadron', _('65th Aggressor Squad'), '65th_AS.png'),
    troop('65th Aggressor Squad.', _('65th Aggressor Squad Alt'), '64th_agr_cil.png'),
    troop('65th Aggressor Squad', _('65th Aggressor Squad (Eagle)'), '65th_Agrs.png'),
    troop('65th Aggressor Squadr', _('65th Aggressor Squad (Eagle 1)'), '65th_Agrs_Eagle.png'),
    troop('66th Weapons Squad.', _('66th Weapons Sqn. (A-10)'), '66WPS.png'),	
    troop('67th Fighter Squad.', _('67th FS Fighting Cocks (F-15)'), '67FS.png'),
    troop('67th Fighter Squad_1', _('67th Fighter Squad (Alt)'), '67th_FS_1.png'),
    troop('67th Fighter Squadr', _('67th Fighter Squad. Alt'), '67th_FS_Alt.png'),
    troop('67th Fighter Squad.', _('67th Fighter Squad (Eagle)'), '67th_FS_Eagle_Driver.png'),
    troop('67th Fighter Squadron', _('67th Fighter Squad (Eagle 1)'), '67th_FS_Eagle_Driver1.png'),
    troop('67th Fighter Squad_Eagle', _('67th Fighter Squad (Eagle 2)'), '67th_FS_Eagle.png'),
    troop('71th Fighter Squad.', _('71st FS Iron Men (F-15 1976-2010)'), '71FS.png'),	--orig w/ new patch
    troop('71th Fighter Squad.', _('71st Fighter Squad.'), '71th_FS.png'),
    troop('71th Fighter Squadron', _('71st Fighter Squad (Alt)'), '71th_FS_1.png'),
    troop('71st Fighter Squad', _('71st Fighter Squad (Eagle)'), '71st_FS_Eagle.png'),
    troop('74th Fighter Squad.', _('74th FS Flying Tigers (A-10)'), '74FS.png'),
    troop('74th Fighter Squad.', _('74th Fighter Squad.'), '74th_FS.png'),
    troop('74th Fighter Squad Thunder', _('74th Fighter Squad. Thunder'), '74th_thunder.png'),
    troop('74th Fighter Squad. CD', _('74th FS Danger Close Delivery'), '74th_fs_cd.png'),
    troop('75th Fighter Squad.', _('75th FS Tiger Sharks (A-10)'), '75FS.png'),
    troop('75th Fighter Squad.', _('75th Fighter Squad.'), '75th_FS.png'),
    troop('76th Fighter Squad.', _('76th FS Vanguards (A-10)'), '76FS.png'),
    troop('76th Fighter Squad.', _('76th Fighter Squad.'), '76th_FS.png'),
    troop('78th Fighter Squad.', _('78th TFS Bushmasters (A-10)'), '78TFS.png'),
    troop('81st Fighter Squad.', _('81st FS Panthers (A-10)'), '81FS.png'),
    troop('81st Fighter Squad.', _('81st Fighter Squad.'), '81st_FS.png'),
    troop('81st Fighter Squad Panther', _('81st Fighter Squad. Panther'), '81fs_panther.png'),
    troop('81st Fighter Squad. CD', _('81st FS Danger Close Delivery'), '81st_fs_cd.png'),
    troop('85th Test and Evaluation Squad', _('85th Test and Evaluation Squad'), '85th_TES.png'),
    troop('85th Test and Evaluation Squad.', _('85th TES Eagle'), '85th_TES_Eagle.png'),
    troop('91st Fighter Squad.', _('91st TFS Blue Streaks (A-10)'), '91TFS.png'),
    troop('92d Fighter Squad.', _('92d TFS Skulls (A-10)'), '92TFS.png'),
    troop('94th Fighter Squad.', _('94th FS Hat In The Ring (F-15/F-22)'), '94FS.png'),	--orig w/ new patch
    troop('94th Fighter Squad.', _('94th Fighter Squad.'), '94th_FS.png'),
    troop('94th FS Eagle Driv.', _('94th Fighter Squad (Eagle)'), '94th_Eagle_Driver.png'),
    troop('95th Fighter Squad.', _('95th FS Boneheads (F-15)'), '95FS.png'),
    troop('95th Fighter Squad', _('95th Fighter Squad'), '95th_FS.png'),
    troop('95th Fighter Squadron', _('95th Fighter Squad (Alt)'), '95th_FS_1.png'),
    troop('95th FS Eagle Driv.', _('95th Fighter Squad (Eagle)'), '95th_FS_Eagle.png'),
    troop('101st Fighter Squad.', _('101st Fighter Sqn. MA ANG (F-15 1987-2008)'), '101FS.png'),
    troop('103d Fighter Squad.', _('103d FS Black Hogs PA ANG (A-10)'), '103FS.png'),
    troop('103d Fighter Squad', _('103d Fighter Squad'), '103d_FS.png'),
    troop('104th Fighter Squad.', _('104th FS Fighting Orioles MD ANG (A-10)'), '104FS.png'),
    troop('104th Fighter Squad', _('104th Fighter Squad'), '104th_FS.png'),
    troop('104th Fighter Squad', _('104th Fighter Squad A-10 Warthog'), 'MD_ANG.png'),
    troop('107th Fighter Squad.', _('107th FS Red Devils MI ANG (A-10)'), '107FS.png'),
    troop('107th Fighter Squad', _('107th Fighter Squad'), '107th_FS.png'),
    troop('110th Fighter Squad.', _("110th FS Lindbergh's Own (F-15)"), '110FS.png'),
    troop('110th Fighter Squad', _('110th Fighter Squad'), '110th_FS.png'),
    troop('114th Fighter Squad.', _('114th FS Eagle Beavers OR ANG (F-15)'), '114FS.png'),
    troop('114th Fighter Squad', _('114th Fighter Squad'), '114th_FS.png'),
    troop('114th Fighter Squad.', _('114th Fighter Squad (Eagle)'), '114FS_Eagle.png'),
    troop('122d Fighter Squad.', _('122d FS Bayou Militia LA ANG (F-15)'), '122FS.png'),
    troop('122d Fighter Squad', _('122d Fighter Squad'), '122d_FS.png'),
    troop('122d Fighter Squad', _('122d Fighter Squad Alt'), '122d_FS_BM.png'),
    troop('122d FS Eagle Driv.', _('122d Fighter Squad (Eagle)'), '122d_FS_Eagle.png'),
    troop('123d Fighter Squad.', _('123d FS Redhawks OR ANG (F-15)'), '123FS.png'),
    troop('123d Fighter Squad', _('123d Fighter Squad'), '123d_FS.png'),
    troop('123d Fighter Squad.', _('123d Fighter Squad (Alt)'), '123d_FS_2.png'),
    troop('123d Fighter Squad_OR', _('123d Fighter Squad (Oregon ANG)'), '123d_FS_1.png'),
    troop('128th Fighter Squad_1', _('128th Fighter Squadron'), '128th_FS.png'),
    troop('128th Fighter Squad_2', _('128th Fighter Squadron (Alt)'), '128th_FS_1.png'),
    troop('131st Fighter Squad.', _('131st FS Death Vipers MA ANG (A-10/F-15)'), '131FS.png'),
    troop('131st Fighter Squad_1', _('131st Fighter Squadron'), '131st_FS_2.png'),
    troop('131st Fighter Squad_2', _('131st Fighter Squadron (Alt)'), '131st_FS_1.png'),
    troop('131st Fighter Squad', _('131st Fighter Squad (Alt 1)'), '131st_FS.png'),
    troop('131st FS Eagle Driv.', _('131st Fighter Squad (Eagle)'), '131st_FS_Eagle.png'),
    troop('159th Fighter Squad.', _('159th FS Jaguars FL ANG (F-15)'), '159FS.png'),
    troop('159th Fighter Squad.', _('159th Fighter Squad'), '159th_FS.png'),
    troop('159th Fighter Squad', _('159th Fighter Squad F-15'), '159th_FS_F-15.png'),
    troop('159th Fighter Squad_3', _('159th Fighter Squadron (Alt)'), '159th_FS_2.png'),
    troop('159th FS Eagle Driv.', _('159th Fighter Squad (Eagle)'), '159th_FS_Eagle.png'),
    troop('159th FS Eagle Driv', _('159th Fighter Squad (Eagle Driver Blue)'), '159th_FS_Eagle1.png'),
    troop('159th Fighter Squad_5', _('159th Fighter Squadron (Eagle Driver Red)'), '159th_FS_Eagle_1.png'),
    troop('163d Fighter Squad.', _('163d FS Blacksnakes IN ANG (A-10)'), '163FS.png'),
    troop('184th Fighter Squad.', _('184th FS Flying Razorbacks AR ANG (A-10)'), '184FS.png'),
    troop('184th Fighter Squad', _('184th Fighter Squad'), '184th_FS.png'),
    troop('186th Fighter Squad.', _('186th FS Vigilantes MT ANG (F-15)'), '186FS.png'),
    troop('186th Fighter Squad.', _('186th Fighter Squad Alt'), '186th_FS_1.png'),
    troop('186th FS Eagle Driv.', _('186th Fighter Squad (Eagle)'), '186th_FS_Eagle.png'),
    troop('190th Fighter Squad', _('190th Fighter Squad'), '190th_FS.png'),
    troop('199th Fighter Squad.', _("199th FS Mai Tai's HI ANG (F-15/F-22)"), '199FS.png'),
    troop('199th Fighter Squad', _('199th Fighter Squad'), '199th_FS.png'),
    troop('199th Fighter Squad_2', _('199th Fighter Squadron (Alt)'), '199th_FS_1.png'),
    troop('303d Fighter Squad.', _('303d FS KC Hawgs (A-10)'), '303FS.png'),
    troop('303d Fighter Squad.', _('303d Fighter Squad'), '303d_FS.png'),
    troop('307th Fighter Squad_1', _('307th Fighter Squadron'), '307th_FS.png'),
    troop('318th Fighter Squad.', _('318th FIS Green Dragons (F-15 1983-1989)'), '318FIS.png'),
    troop('318th Fighter Interceptor Squad', _('318th Fighter Interceptor Squadron'), '318th_FIS.png'),
    troop('318th Fighter Interceptor Squadron_1', _('318th Fighter Interceptor Squad (Alt)'), '318th_FIS_1.png'),
    troop('336th FTR SQDN', _('336th FS Rocketeers (F-15E)'), '336FS.png'),	--orig w/ new patch
    troop('354th Fighter Squad.', _('354th FS Bulldogs (A-10)'), '354FS.png'),
    troop('354th Fighter Squad.', _('354th Fighter Squad'), '354th_FS.png'),
    troop('355th Fighter Squad.', _("355th FS Fightin' Falcons (A-10 1978-2007)"), '355FS.png'),
    troop('355th Fighter Squad.', _('355th Fighter Squad'), '355th_FS.png'),
    troop('357th Fighter Squad.', _('357th FS Dragons (A-10)'), '357FS.png'),
    troop('357th Fighter Squad.', _('357th Fighter Squad'), '357th_FS.png'),
    troop('358th Fighter Squad.', _('358th FS Lobos (A-10)'), '358FS.png'),
    troop('358th Fighter Squad.', _('358th Fighter Squad'), '358th_FS.png'),
    troop('390th Fighter Squad.', _('390th FS Wild Boars (F-15 1992-2010)'), '390FS.png'),
    troop('390th Fighter Squad', _('390th Fighter Squad'), '390th_FS.png'),
    troop('390th FS Eagle Driv.', _('390th Fighter Squad (Eagle)'), '390th_FS_Eagle.png'),
    troop('390th FS Eagle Driv', _('390th Fighter Squad (Eagle MF)'), '390th_FS_Eagle1.png'),
    troop('415th Flight Test Squad_1', _('415th Flight Test Squadron'), '415th_FLTS.png'),
    troop('416th Flight Test Squad', _('416th Flight Test Squad'), '416th_FTS.png'),
    troop('419th Flight Test Squad', _('419th Flight Test Squad'), '419th_FTS.png'),
    troop('422d Test & Evaluation Squad', _('422d Test & Evaluation Squad'), '422d_TES.png'),
    troop('433d Weapons Squad.', _("433d WS Satan's Angels (F-15)"), '433WS.png'),
    troop('433d Weapons Squad', _('433d Weapons Squad'), '433d_Weapons_Squadron.png'),
    troop('433d Weapons Squadron', _('433d Weapons Squad (Alt)'), '433d_WS.png'),
    troop('461st Tactical Fighter Training Squad_1', _('461st Tactical Fighter Training Squadron'), '461st_TFTS.png'),
    troop('493d Fighter Squad.', _('493d FS Grim Reapers (F-15)'), '493FS.png'),
    troop('493d Fighter Squad', _('493d Fighter Squad'), '493d_FS.png'),
    troop('493d Fighter Squad.', _('493d Fighter Squad (Eagle)'), '493rd_FS_Eagle_Driver.png'),
    troop('493d Fighter Squadr', _('493d Fighter Squad (Eagle 1)'), '493d_Eagle_1.png'),
    troop('493d Fighter Squad_4', _('493rd Fighter Squadron (Grim Reapers)'), '493d_FS_GR.png'),
    troop('493d Fighter Squad_5', _('493rd Fighter Squadron (MiG Killers)'), '493d_FS_MK.png'),
    troop('493d Fighter Squad_6', _('493rd Fighter Squadron (MiG Killers 1)'), '493d_FS_MK_1.png'),
    troop('493d Fighter Squad_7', _('493rd Fighter Squadron (F-15C)'), '493d_F-15C.png'),
    troop('509th Fighter Squad.', _('509th Tactical Fighter Sqn.  (A-10)'), '509TFS.png'),
    troop('510th Fighter Squad.', _('510th TFS Buzzards  (A-10)'), '510TFS.png'),
    troop('510th Fighter Squad.', _('510th FS Buzzards  (F-16)'), '510FS.png'),
    troop('511th Fighter Squad.', _('511th Tactical Fighter Sqn.  (A-10)'), '511TFS.png'),
    troop('525th Fighter Squad.', _('525th FS Bulldogs (F-15/F-22)'), '525FS.png'),
    troop('525th Fighter Squad.', _('525th Fighter Squad'), '525th_TFS.png'),
    troop('525th Fighter Squad', _('525th Fighter Squad (Alt)'), '525th_TFS_1.png'),
    troop('525th FS Eagle Driv.', _('525th Fighter Squad (Eagle)'), '525th_TFS_Eagle.png'),
    troop('550th Tactical Fighter Training Squad_1', _('550th Tactical Fighter Training Squadron'), '550th_TFTS.png'),
    troop('555th Fighter Squad_1', _('555th Fighter Squadron'), '555th_FS.png'),
    troop('706th Fighter Squad_1', _('706th Fighter Squadron'), '706th_FS.png'),
--Wings/Groups/Operation Groups
    troop('Section Break', _('*USAF AIR WINGS*'), 'f15_fw.png'),
    troop('1st Fighter Wing', _('1st Fighter Wing (FF)'), '1FW.png'),
    troop('1st Tactical FW.', _('1st Tactical Fighter Wing'), '1st_TFW.png'),
    troop('1st Fighter Wing', _('1st Fighter Wing'), '1st_FW.png'),
    troop('3d Wing', _('3d Wing (AK)'), '3Wg.png'),
    troop('3d Wing', _('3d Wing'), '3d_Wing.png'),
	troop('10th Fighter Wing', _('10th Tactical Fighter Wing (AR)'), '10TFW.png'),
    troop('18th Fighter Wing', _('18th Fighter Wing (ZZ)'), '18Wg.png'),
    troop('18th Operations Group', _('18th Operations Group (ZZ)'), '18OG.png'),
    troop('18th Wing', _('18th Wing'), '18th_Wing.png'),
    troop('18th Fighter Wing.', _('18th Fighter Wing'), '18th_WG.png'),
    troop('18th Fighter Wing.', _('18th FW, Shogun Warriors'), '18_Shogun.png'),
    troop('23d Fighter Wing', _('23d Tactical Fighter Wing (EL)'), '23TFW.png'),
    troop('23d Wing', _('23d Wing (FT)'), '23Wg.png'),
    troop('33d Fighter Wing', _('33d Fighter Wing (EG)'), '33FW.png'),
    troop('33d Fighter Wing', _('33d Fighter Wing'), '33d_FW.png'),
    troop('35th Fighter Wing', _('35th Fighter Wing'), '35th_FW.png'),
    troop('36th Wing', _('36th Wing'), '36th_Wing.png'),
    troop('46th Test Wing', _('46th Test Wing'), '46th_TW.png'),
    troop('48th Air Expeditionary Wing', _('48th Air Expeditionary Wing (LN)'), '48AEW.png'),
    troop('48th Air Expeditionary Wing', _('48th Air Expeditionary Wing'), '48th_AEW.png'),
    troop('48th Fighter Wing', _('48th Fighter Wing'), '48th_FW.png'),
    troop('49th Fighter Wing', _('49th Tactical Fighter Wing (HO)'), '49TFW.png'),
    troop('49th Fighter Wing', _('49th Fighter Wing'), '49th_FW.png'),
	troop('52d Fighter Wing', _('52d Fighter Wing (SP)'), '52FW.png'),
    troop('52d FW_1.', _('52nd Fighter Wing (Alt)'), '52d_FW_1.png'),
    troop('53d Wing', _('53d Wing'), '53d_Wing.png'),
    troop('56th Fighter Wing', _('56th Fighter Wing'), '56th_FW.png'),
    troop('57th Wing', _('57th Wing'), '57th_Wing.png'),
	troop('81st Fighter Wing', _('81st Tactical Fighter Wing (WR)'), '81TFW.png'),
    troop('102d Fighter Wing_1', _('102d Fighter Wing'), '102d_FW.png'),
    troop('102d Fighter Wing_2', _('102d Fighter Wing (Alt)'), '102d_FW_1.png'),
    troop('104th Fighter Wing', _('104th Fighter Wing (MA)'), '104FW.png'),
    troop('104th Tactical FW', _('104th Fighter Wing'), '104th_FW_1.png'),
    troop('104th Tactical FW', _('104th Tactical Fighter Wing'), '104th_FW.png'),
    troop('104th Tactical FW.', _('104th Tactical FW (A-10)'), '104th_FW_A-10.png'),
    troop('116th Fighter Group', _('116th Fighter Group'), '116th_FG.png'),
    troop('120th Fighter Wing_1', _('120th Fighter Wing'), '120th_FW.png'),
    troop('120th Fighter Wing_2', _('120th Fighter Wing (Alt)'), '120th_FW_1.png'),
    troop('120th Fighter Wing_2008', _('120th Fighter Wing 2008 Emblem'), '120th_FW_2008.png'),
    troop('122d Fighter Wing', _('122d Fighter Wing (IN)'), '122FW.png'),
    troop('125th Fighter Wing_1', _('125th Fighter Wing'), '125th_FW.png'),
    troop('125th Fighter Wing_2', _('125th Fighter Wing (Alt)'), '125th_FW_1.png'),
    troop('125th Fighter Wing_3', _('125th Fighter Wing (Alt 1)'), '125th_FW_2.png'),	
    troop('131st Fighter Wing', _('131st Fighter Wing (SL)'), '131FW.png'),
    troop('131st Fighter Wing.', _('131st Fighter Wing'), '131st_FW.png'),
    troop('131st Fighter Wing_2', _('131st Fighter Wing (Alt)'), '131st_FW_1.png'),
    troop('131st Fighter Wing_3', _('131st Fighter Wing (Alt 1)'), '131st_FW_2.png'),
    troop('142d Fighter Wing', _('142d Fighter Wing ("Oregon")'), '142FW.png'),
    troop('142d Fighter Wing', _('142d Fighter Wing'), '142nd_FW.png'),
    troop('154th Wing', _('154th Wing'), '154th_Wing.png'),
    troop('159th Fighter Wing', _('159th Fighter Wing'), '159th_FW.png'),
    troop('173d Fighter Wing', _('173d Fighter Wing'), '173d_FW.png'),
    troop('175th Wing', _('175th Wing (MD)'), '175Wg.png'),
    troop('325th Fighter Wing', _('325th Fighter Wing'), '325th_FW.png'),
    troop('366th Fighter Wing', _('366th Fighter Wing'), '366th_FW.png'),
    troop('405th Tactical Training Wing', _('405th Tactical Training Wing'), '405th_TTW.png'),
    troop('412th Test Wing', _('412th Test Wing'), '412th_TW.png'),
    troop('476th Fighter Group', _('476th Fighter Group (USAFR)'), '476FG.png'),
    troop('476th Fighter Wing', _('476th Fighter Group'), '476thFG.png'),
    troop('926th Group', _('926th Group'), '926th_G.png'),
    troop('Florida Air National Guard', _('Florida Air National Guard'), 'Florida_ANG.png'),
    troop('Hawaii Air National Guard', _('Hawaii Air National Guard'), 'Hawaii_ANG.png'),
    troop('Missouri Air National Guard', _('Missouri Air National Guard'), 'Missouri_ANG.png'),
    troop('Oregon Air National Guard', _('Oregon Air National Guard'), 'Oregon_ANG.png'),
--Air Forces
    troop('Separator afs', _('---AIR FORCES---'), 'usaf.png'),
    troop('Air Combat Command', _('Air Combat Command'), 'ACC.png'),
    troop('Air Combat Command.', _('Air Combat Command (Patch)'), 'ACC_1.png'),
    troop('Pacific Air Force', _('Pacific Air Force'), 'PACAF.png'),
    troop('Pacific Air Force.', _('Pacific Air Force (Patch)'), 'PACAF_1.png'),
    troop('United States Air Forces in Europe', _('United States Air Forces in Europe'), 'USAFE.png'),
    troop('United States Air Forces in Europe.', _('United States Air Forces in Europe 1'), 'USAFE_1.png'),
    troop('Air Force reserve Command', _('Air Force reserve Command'), 'AFRC.png'),
    troop('Air Education & Training Command', _('Air Education & Training Command'), 'AETC.png'),
    troop('Air National Guard_1', _('Air National Guard'), 'ANG.png'),
    troop('Air National Guard_2', _('Air National Guard (Alt)'), 'ANG_1.png'),
	--Navy Squadrons
	troop('Section Break', _('*USN FIGHTER SQUADRONS*'), 'f14.png'),
	troop('VF-1', _('VF-1 Wolfpack (1972-1993)'), 'vf1.png'),
	troop('VF-1', _('VF-1 Wolfpack ("Top Gun" version)'), 'vf1_tg.png'),
	troop('VF-2', _('VF-2 Bounty Hunters (1972-2003)'), 'vf2.png'),
	troop('VF-11', _('VF-11 Red Rippers (1959-2005)'), 'vfa11.png'),
	troop('VF-14', _('VF-14 Tophatters (1949-2001)'), 'vf14.png'),
	troop('VF-21', _('VF-21 Freelancers (1959-1996)'), 'vf21.png'),
	troop('VF-24', _('VF-24 Renegades (1959-1996)'), 'vf24.png'),
	troop('VF-31', _('VF-31 Tomcatters (1948-2006)'), 'vfa31.png'),
	troop('VF-32', _('VF-32 Swordsmen (1948-2006)'), 'vfa32.png'),
	troop('VF-33', _('VF-33 Starfighters (1943-1993)'), 'vf33.png'),
	troop('VF-41', _('VF-41 Black Aces (1950-2001)'), 'vf41.png'),
	troop('VF-51', _('VF-51 Screaming Eagles (1948-1995)'), 'vf51.png'),
	troop('VF-71', _('VF-71 Be-Devilers (1950-1994)'), 'vf71.png'),
	troop('VF-84', _('VF-84 Jolly Rogers (1960-1995)'), 'vf84.png'),
	troop('VF-101', _('VF-101 Grim Reapers (1952-2005)'), 'vf101.png'),
	troop('VF-102', _('VF-102 Diamondbacks (1955-2002)'), 'vf102.png'),
	troop('VF-103', _('VF-103 Sluggers (1952-1995)'), 'vf103_ori.png'),	
	troop('VF-103', _('VF-103 Jolly Rogers (1995-2006)'), 'vf103.png'),
	troop('VF-103', _('VF-103 Jolly Rogers (60th Anniversary)'), 'vf103_60.png'),
	troop('VF-111', _('VF-111 Sundowners (1959-1995)'), 'vf111.png'),
	troop('VF-114', _('VF-114 Aardvarks (1961-1993)'), 'vf114.png'),
	troop('VF-124', _('VF-124 Gunfighters (1958-1994)'), 'vf124.png'),	
	troop('VF-142', _('VF-142 Ghostriders (1963-1995)'), 'vf142.png'),
	troop('VF-143', _("VF-143 Pukin' Dogs (1962-2006)"), 'vfa143.png'),
	troop('VF-154', _('VF-154 Black Knights (1953-2003)'), 'vf154.png'),
	troop('VF-191', _("VF-191 Satan's Kittens (1948-1988)"), 'vf191.png'),
	troop('VF-194', _('VF-194 Red Lightning (1950-1988)'), 'vf194.png'),
	troop('VF-201', _('VF-201 Hunters (1970-1999)'), 'vf201.png'),
	troop('VF-202', _('VF-202 Superheats (1970-1994)'), 'vf202.png'),
	troop('VF-211', _('VF-211 Checkmates (1959-2006)'), 'vf211.png'),
	troop('VF-211', _('VF-211 Checkmates (50th Anniversary)'), 'vf211_50.png'),
	troop('VF-213', _('VF-213 Black Lions (1955-2006)'), 'vf213.png'),
	troop('VF-301', _("VF-301 Devil's Disciples (1970-1994)"), 'vf301.png'),
	troop('VF-302', _('VF-302 Stallions (1971-1994)'), 'vf302.png'),
    troop('VF-1285', _('VF-1285 Fighting Fubijars (1980-1994)'), 'vf1285.png'),
	troop('Section Break', _('*USN STRIKE FIGHTER SQUADRONS*'), 'fa18.png'),
	troop('VFA-2', _('VFA-2 Bounty Hunters (2003+)'), 'vf2.png'),
	troop('VFA-11', _('VFA-11 Red Rippers (2005+)'), 'vfa11.png'),
	troop('VFA-14', _('VFA-14 Tophatters (2001+)'), 'vfa14.png'),
    troop('VFA-15', _('VFA-15 Valions (1986+)'), 'vfa15.png'),
	troop('VFA-22', _('VFA-22 Fighting Redcocks (1990+)'), 'vfa22.png'),
	troop('VFA-25', _('VFA-25 Fist of the Fleet (1983+)'), 'vfa25.png'),
	troop('VFA-27', _('VFA-27 Royal Maces (1991+)'), 'vfa27.png'),
	troop('VFA-31', _('VFA-31 Tomcatters (2006+)'), 'vfa31.png'),
	troop('VFA-32', _('VFA-32 Swordsmen (2006+)'), 'vfa32.png'),
	troop('VFA-34', _('VFA-34 Blue Blasters (1996+)'), 'va34.png'),
	troop('VFA-37', _("VFA-37 Ragin' Bulls (1990+)"), 'vfa37.png'),
	troop('VFA-41', _('VFA-41 Black Aces (2001+)'), 'vfa41.png'),
	--never established	--troop('VFA-72', _('VFA-72 Blue Hawks'), 'vfa72.png'),
	troop('VFA-81', _('VFA-81 Sunliners (1988+)'), 'vfa81.png'),
	troop('VFA-82', _('VFA-82 Marauders (1987-2005)'), 'vfa82.png'),
	troop('VFA-83', _('VFA-83 Rampagers (1988+)'), 'vfa83.png'),
	troop('VFA-86', _('VFA-86 Sidewinders (1987+)'), 'vfa86.png'),
	troop('VFA-87', _('VFA-87 Golden Warriors (1986+)'), 'vfa87.png'),
	troop('VFA-94', _('VFA-94 Mighty Shrikes (1991+)'), 'vfa94.png'),
	troop('VFA-97', _('VFA-97 Warhawks (1991+)'), 'vfa97.png'),
	troop('VFA-102', _('VFA-102 Diamondbacks (2002+)'), 'vfa102.png'),
	troop('VFA-103', _('VFA-103 Jolly Rogers (2006+)'), 'vfa103.png'),
	troop('VFA-105', _('VFA-105 Gunslingers (1990+)'), 'vfa105.png'),
	troop('VFA-106', _('VFA-106 Gladiators (1984+)'), 'vfa106.png'),
	troop('VFA-113', _('VFA-113 Stingers (1983+)'), 'vfa113.png'),
	troop('VFA-115', _('VFA-115 Eagles (1996+)'), 'vfa115.png'),
	troop('VFA-122', _('VFA-122 Flying Eagles (1998+)'), 'vfa122.png'),
	troop('VFA-125', _('VFA-125 Rough Raiders (1980+)'), 'vfa125.png'),
	troop('VFA-127', _('VFA-127 Desert Bogies (1987-1996)'), 'vfa127.png'),
	troop('VFA-131', _('VFA-131 Wildcats (1983+)'), 'vfa131.png'),
	troop('VFA-132', _('VFA-132 Privateers (1984-1992)'), 'vfa132.png'),
	troop('VFA-136', _('VFA-136 Knighthawks (1985+)'), 'vfa136.png'),
	troop('VFA-137', _('VFA-137 Kestrels (1985+)'), 'vfa137.png'),
	troop('VFA-143', _('VFA-143 Pukin Dogs (2006+)'), 'vfa143.png'),
	troop('VFA-146', _('VFA-146 Blue Diamonds (1989+)'), 'vfa146.png'),
	troop('VFA-147', _('VFA-147 Argonauts (1989+)'), 'vfa147.png'),
	troop('VFA-151', _('VFA-151 Vigilantes (1986+)'), 'vfa151.png'),
	troop('VFA-154', _('VFA-154 Black Knights (2003+)'), 'vfa154.png'),
	troop('VFA-161', _('VFA-161 Chargers (1986-1988)'), 'vfa161.png'),
	troop('VFA-192', _('VFA-192 Golden Dragons (1985+)'), 'vfa192_wf.png'),
	troop('VFA-195', _('VFA-195 Dambusters (1985+)'), 'vfa195.png'),
	troop('VFA-201', _('VFA-201 Hunters (1999-2007)'), 'vfa201.png'),
	troop('VFA-203', _('VFA-203 Blue Dolphins (1989-2004)'), 'vfa203.png'),
	troop('VFA-204', _('VFA-204 River Rattlers (1991+)'), 'vfa204.png'),
	troop('VFA-211', _('VFA-211 Checkmates (2006+)'), 'vfa211.png'),
	troop('VFA-213', _('VFA-213 Black Lions (2006+)'), 'vfa213.png'),
	troop('VFA-303', _('VFA-303 Golden Hawks (1984-1994)'), 'vfa303.png'),	
	troop('VFA-305', _('VFA-305 Lobos (1987-1994)'), 'vfa305.png'),
	--USN Helicopter Squadrons
	troop('Section Break', _('*USN HELICOPTER SQUADRONS*'), 'hh1k.png'),
	troop('HA(L)-3', _('HA(L)-3 Seawolves'), 'hal3.png'),
	troop('HA(L)-5', _('HA(L)-5 Blue Hawks'), 'hal5.png'),
	--US Marine Corps Squadrons
	troop('Section Break', _('*USMC FIGHTER ATTACK SQUADRONS*'), 'fa18.png'),
    troop('VMFAT-101', _('VMFAT-101 Sharpshooters (1987+)'), 'vmfat101.png'),
    troop('VMFA-112', _('VMFA-112 Cowboys (1975+)'), 'vmfa112.png'),
    troop('VMFA-115', _('VMFA-115 Silver Eagles (1964+)'), 'vmfa115.png'),
    troop('VMFA-121', _('VMFA(AW)-121 Green Knights (1989-2012)'), 'vmfaaw121.png'),
    troop('VMFA-121', _('VMFA-121 Green Knights (2012+)'), 'vmfa121.png'),
    troop('VMFA-122', _('VMFA-122 Crusaders (1965-2008)'), 'vmfa122.png'),
    troop('VMFA-122', _('VMFA-122 Werewolves (2008+)'), 'vmfa122_W.png'),
	troop('VMFA-134', _('VMFA-134 Smoke (1983-2007)'), 'vmfa134.png'),
    troop('VMFA-142', _('VMFA-142 Flying Gators (1990-2008)'), 'vmfa142.png'),
    troop('VMFA-212', _('VMFA-212 Lancers (1972-2008)'), 'vmfa212.png'),
    troop('VMFA-224', _('VMFA(AW)-224 Bengals (1993+)'), 'vmfaaw224.png'),
    troop('VMFA-225', _('VMFA(AW)-225 Vikings (1991+)'), 'vmfaaw225.png'),
    troop('VMFA-232', _('VMFA-232 Red Devils (1967+)'), 'vmfa232.png'),
    troop('VMFA-235', _('VMFA-235 Death Angels (1989-1996)'), 'vmfa235.png'),
    troop('VMFA-242', _('VMFA(AW)-242 Bats (1990+)'), 'vmfaaw242.png'),
    troop('VMFA-251', _('VMFA-251 Thunderbolts (1964+)'), 'vmfa251.png'),
    troop('VMFA-312', _('VMFA-312 Checkerboards (1966+)'), 'vmfa312.png'),
    troop('VMFA-314', _('VMFA-314 Black Knights (1961+)'), 'vmfa314.png'),
    troop('VMFA-321', _("VMFA-321 Hell's Angels (1973-2004)"), 'vmfa321.png'),
    troop('VMFA-322', _('VMFA(AW)-322 Moonlighters (1993-2007)'), 'vmfaaw322.png'),
    troop('VMFA-323', _('VMFA-323 Death Rattlers (1964+)'), 'vmfa323.png'),
    troop('VMFA-333', _('VMFA-333 Fighting Shamrocks (1966-1992)'), 'vmfa333.png'),
    troop('VMFA-531', _('VMFA-531 Grey Ghosts (1965-1992)'), 'vmfa531.png'),
    troop('VMFA-533', _('VMFA(AW)-533 Hawks (1992+)'), 'vmfaaw533.png'),
	--USMC Helicopter Squadrons
	troop('Section Break', _('*USMC HELICOPTER/OBSERVATION SQUADRONS*'), 'uh1_usmc.png'),
	troop('VMO-2', _('VMO-2 Cherry Deuce'), 'vmo2.png'),	
	troop('VMO-3', _('VMO-3 Scarface'), 'vmo3.png'),
	troop('VMO-6', _('VMO-6 Tomcats'), 'vmo6.png'),
	troop('HMLA-167', _('HMLA-167 Warriors'), 'hmla167.png'),
	troop('HMLA-169', _('HMLA-169 Vipers'), 'hmla169.png'),
	troop('HMLA-267', _('HMLA-267 Stingers'), 'hmla267.png'),
	troop('HML-367', _('HML-367 Scarface'), 'hml367.png'),
	troop('HMLA-367', _('HMLA-367 Scarface'), 'hmla367.png'),
	troop('HMLA-369', _('HMLA-369 Gunfighters'), 'hmla369.png'),
	--troop('HML-765', _('HML-765'), 'hml765.png'),
	troop('HML-767', _('HML-767 Nomads'), 'hml767.png'),
	troop('HML-770', _('HML-770 Sock Eye'), 'hml770.png'),
	troop('HML-771', _('HML-771 Hummers'), 'hml771.png'),
	troop('HMLA-775', _('HMLA-775 Coyotes'), 'hmla775.png'),
	troop('HML-776', _('HML-776 Gangsters'), 'hml776.png'),
	--Carrier Air Wings
	troop('Section Break', _('*USN CARRIER AIR WINGS*'), 'cvw.png'),
    troop('CVW-1', _('Carrier Air Wing 1 (AB)'), 'cvw1.png'),
    troop('CVW-2', _('Carrier Air Wing 2 (NE)'), 'cvw2.png'),
    troop('CVW-3', _('Carrier Air Wing 3 (AC)'), 'cvw3.png'),
    troop('CVW-5', _('Carrier Air Wing 5 (NF)'), 'cvw5.png'),
    troop('CVW-7', _('Carrier Air Wing 7 (AG)'), 'cvw7.png'),
    troop('CVW-8', _('Carrier Air Wing 8 (AJ)'), 'cvw8.png'),
    troop('CVW-9', _('Carrier Air Wing 9 (NG)'), 'cvw9.png'),
    troop('CVW-11', _('Carrier Air Wing 11 (NH)'), 'cvw11.png'),
    troop('CVW-14', _('Carrier Air Wing 14 (NK)'), 'cvw14.png'),
    troop('CVW-17', _('Carrier Air Wing 17 (AA/NA)'), 'cvw17.png'),
--US Army Aviation
	troop('Section Break', _('*US ARMY AVIATION*'), 'AH-64_Apache_Helicopter.png'),	--orig from Ka-50
    troop('158tH AVN SUPT SDDN', _('158th Avn Supt Sqn., 3d ACR'),'AIR_RAIDERS_K_CO_158tH_AVN_SUPT_SDDN.png'),	--orig from Ka-50
	--added by HF
	troop('1st Cavalry Div.', _('1st Cavalry Div. (Airmobile)'), '1aircav.png'),	
	troop('10th Mountain Div.', _('10th Mountain Div.'), '10mtndiv.png'),	
	troop('101st Airborne Div.', _('101st Airborne Div. (Air Assault)'), '101abdiv.png'),
	--Aircraft & Organizational Patches
    troop('Section Break', _('*AIRCRAFT & ORGANIZATIONAL*'), 'hawgsmoke2012.png'),
    troop('F-15 Eagle', _('F-15 Eagle'), 'US-F15.png'),
    troop('F-15 Eagle', _('Eagle Driver'), 'Eagle_Driver.png'),
    troop('F-15 Eagle', _('F-15 Eagle: You Want More...Baby'), 'f15_uwant.png'),
    troop('Kill Migs', _('Kill Migs'), 'Kill_Migs.png'),
    troop('McDonnell Douglas F-15 Eagle', _('McDonnell Douglas F-15 Eagle'), 'F-15_MD.png'),
    troop('Eagle 1000h', _('Eagle 1000h'), '1000h.png'),
    troop('Eagle 2000h', _('Eagle 2000h'), '2000h.png'),
    troop('Eagle 3000h', _('Eagle 3000h'), '3000h.png'),
    troop('Eagle 4000h', _('Eagle 4000h'), '4000h.png'),
    troop('AIM-7M Shooter', _('AIM-7M Shooter'), 'AIM-7M_Shooter.png'),
    troop('F-15 Eagle West Coast Demonstration Team', _('F-15 Eagle West Coast Demonstration Team'), 'F-15_Demonstration_Team.png'),
    troop('F-15 Eagle West Coast Demonstration Team 2000', _('F-15 Eagle West Coast Demonstration Team 2000'), 'F-15_Demonstration_Team_1.png'),
    troop('F-15E Strike Eagle', _('Strike Eagle Driver'), 'F15SE_Driver.png'),
    troop('Thunderbolt II', _('Thunderbolt II'), 'US-A10.png'),	--orig
    troop('Thunderbolt II', _('A-10 (Subdued)'), 'A10_sub.png'),
    troop('Thunderbolt II', _('A-10 (Desert)'), 'A10_des.png'),
    troop('Thunderbolt II', _('A-10 Combat Proven'), 'US-A10_CP.png'),
    troop('Thunderbolt II', _('A-10 Nocturnal Hogdriver'), 'a10_nvg.png'),
    troop('Thunderbolt II', _('Hog Driver'), 'Hog_Driver.png'),
    troop('Thunderbolt II', _('A-10 Warsaw Pact Scrap Metal Concession'), 'a10_wpsmc.png'),
    troop('Thunderbolt II', _("CAS: When You're All Outta Hua"), 'cas_patch.png'),
    troop('Sandy CSAR', _('Sandy CSAR (desert)'), 'sandy_desert.png'),
    troop('Fairchild-Republic A-10', _('Fairchild-Republic A-10'), 'a-10.png'),
    troop('Warthog A-10 Thunderbolt', _('Warthog A-10 Thunderbolt'), 'warthog_a-10.png'),
    troop('Thunderbolt II', _('Hawgsmoke 2012'), 'hawgsmoke2012.png'),
	troop('Wild Weasel', _('Wild Weasel YGBSM'), 'ygbsm.png'),
	troop('F-14 Tomcat', _('F-14 Tomcat'), 'f14.png'),
	troop('F-14 Tomcat', _('Tomcat'), 'tomcat.png'),
	troop('F-14 Tomcat', _('Anytime, Baby...!'), 'F14_anytime.png'),
	troop('FA-18 Hornet', _('F/A-18 Hornet'), 'fa18.png'),
    troop('AH-64 Apache Helicopter', _('AH-64 Apache Helicopter'), 'AH-64_Apache_Helicopter.png'),	--from Ka-50
    troop('Army CH-47 Chinook Helicopter', _('Army CH-47 Chinook Helicopter'), 'Army_CH-47_Chinook_Helicopter.png'),	--from Ka-50
    troop('Bell AH-1 Cobra Attack Helicopter', _('Bell AH-1 Cobra Attack Helicopter'), 'Bell_AH-1_Cobra_Attack_Helicopter.png'),	--from Ka-50
    troop('UH-60 Black Hawk Helicopter', _('UH-60 Black Hawk Helicopter'), 'UH-60_Black_Hawk_Helicopter.png'),	--from Ka-50
    troop('UH-1 Huey', _('UH-1 Huey Flying for Freedom'), 'UH1_Huey.png'),
    troop('UH-1 Huey', _('USMC UH-1 Combat Air Crew'), 'UH1_usmc.png'),
    troop('VF-24', _('Renegades Last Rage (VF-24)'), 'VF24_Last_Rage.png'),
    troop('VF-24', _('F-14 Tomcat (VF-24)'), 'vf24_F14.png'),
    troop('VF-31', _('VF-31 Last Cat Standing Baby'), 'vf31_lastcat.png'),	
    troop('VF-1285', _('F-14 Tomcat (VF-1285)'), 'vf1285_F14.png'),
	};
